---
layout: default
---

{% comment %}
  Metadatos para reconocer organizaciones
{% endcomment %}
<article class="h-card mt-5" itemscope itemtype="https://schema.org/Organization">
  <header class="row no-gutters align-items-center mb-3">
    <div class="col-12 col-lg-9">
      <h1 class="p-name" itemprop="name">{{ page.title }}</h1>
      <p class="lead">{{ page.description }}</p>
    </div>
  </header>

  <div class="row no-gutters">
    <div class="col-12 col-md-6 e-content pt-3 pr-md-3 order-1 order-md-0" itemprop="articleBody">
      {{ page.content }}
    </div>

    <div class="col-12 col-md-6 col-lg-3 order-0 order-md-1">
      {%- if page.logo.path -%}
          <picture>
            {% for size in site.images.sizes %}
              <source srcset="{{ page.logo.path | thumbnail: size }}" media="(max-width: {{ size }}px)" />
            {% endfor %}

            <img
              class="img-fluid"
              src="{{ page.logo.path | thumbnail: 1140 }}"
              alt="{{ page.logo.description | default: page.title }}" />
          </picture>
      {%- endif -%}

      {%
        include_cached
          share_box.html
          url=page.url
          title=page.title
          description=page.description
          categories=page.categories
      %}
    </div>
  </div>

  {% comment %}
    TODO: Formulario de contacto
  {% endcomment %}
</article>
